#!/usr/bin/perl -w -I/vhffs/vhffs-api/src/


use strict;

use Data::Dumper;
use Vhffs::Conf;
use Vhffs::User;
use Vhffs::Group;
use Vhffs::Main;
use Vhffs::Object;
use Vhffs::Services::DNS;
use Vhffs::Acl;

my $config;
my $mysql_config;
my $services_config;
my $user;
my $group;
my $dbh;
my $backend;
my %infos;

my $princ = init Vhffs::Main;

$config = $princ->get_config;


$user = new Vhffs::User( $princ , "sodalol" , 401) ;
$group = new Vhffs::Group( $princ , "sodalol" , 401) ;

my $httpd = new Vhffs::Services::DNS ($princ , "prout.com" , $user , $group);

Vhffs::Acl::add_acl( $user , $httpd , 3 , $princ->get_db_object );

